# Uses of Class
com.databricks.jdbc.model.core.ColumnMetadata.Builder

Packages that use ColumnMetadata.Builder
Package
Description
com.databricks.jdbc.model.core

## Uses of ColumnMetadata.Builder in com.databricks.jdbc.model.core

Methods in com.databricks.jdbc.model.core that return ColumnMetadata.Builder
Modifier and Type
Method
Description
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`name(String name)`
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`nullable(int nullable)`
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`precision(int precision)`
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`scale(int scale)`
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`typeInt(int typeInt)`
`ColumnMetadata.Builder`
ColumnMetadata.Builder.`typeText(String typeText)`